#about div {
  max-width: 500px;
}

#about h2 {
  margin-bottom: 10px;
}

#about p {
  opacity: 0.8;
  line-height: 1.6;
}
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #0f0f0f;
    color: #eee;
}
h1, h2, h3 {
    margin-bottom: 10px;
}

/* NAV */
nav {
  position: sticky;
  top: 0;
  background: black;
  padding: 10px;
  text-align: center;
  z-index: 1000;
}

nav a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  margin: 0 10px;
}

nav a:hover {
  color: orange;
}

/* HERO */
.hero {
  text-align: center;
  padding: 80px 20px;
  background: #111;
  color: white;
}

/* SECTIONS */
section {
    padding: 60px 20px;
    max-width: 900px;
    margin: 30px auto;
    background: rgba(255,255,255,0.05);
    border-radius: 16px;
    backdrop-filter: blur(10px);
}

/* ABOUT SPECIAL */
#about {
  background-image: url('about-bg.jpeg');
  background-size: cover;
  background-position: center;
  color: white;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.7);
  
}

/* BUTTON */
button {
    padding: 12px 25px;
    border: none;
    border-radius: 30px;
    background: linear-gradient(135deg, #ff7a18, #ffb347);
    color: black;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    transform: scale(1.05);
}

/* TOP BUTTON */
.top-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
